App\Entity\Categorie:
    type: entity
    table: categories
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        nom:
            type: string
            length: 255
        couleur:
            type: string
            length: '7'